Subject: CommodityLogic
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 2 Jan 2001 00:38:00 -0800 (PST)

Sally

Steve and I did some 'thinking' during the downtime between Christmas and New 
Year and we were questioning whether there was a definitive business planning 
document for CL - indeed if there was one, has it now been changed to reflect 
the new priorities consistent with your involvement and leadership ?

Such documentation could assist us in relaunching our Envision program which 
( as a result of necessity ) has become over the last few months a more 
generic change management control process for Enron Europe

Will be in touch

Mike